Screen a name across all entity types
GEThttps://api.dilisense.com/v1/checkName
The checkName API method returns all entity types instead of only INDIVIDUALS or ENTITIES. The available entity_types are
- INDIVIDUAL
- ENTITY
- VESSEL
- AIRCRAFT
- JURISDICTION
- OBJECT
- UNKNOWN
The response attributes are the same as for the checkIndividual and checkEntity endpoints.
Request
Example request
curl --location --request GET 'https://api.dilisense.com/v1/checkName?names=Boris%20Johnson' \
--header 'x-api-key: <api_key>'
Responses
- 200
OK
Error responses are the same for all endpoints, see Errors.